@font-face {
	font-family: '3ds-icons';
	src:url('fonts/3ds-icons.eot?-18hiqa');
	src:url('fonts/3ds-icons.eot?#iefix-18hiqa') format('embedded-opentype'),
		url('fonts/3ds-icons.woff?-18hiqa') format('woff'),
		url('fonts/3ds-icons.ttf?-18hiqa') format('truetype'),
		url('fonts/3ds-icons.svg?-18hiqa#3ds-icons') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: '3ds-icons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-become-a-partner:before {
	content: "\e679";
}
.icon-apply-for-a-job:before {
	content: "\e67a";
}
.icon-brochures:before {
	content: "\e67b";
}
.icon-business-partner:before {
	content: "\e67c";
}
.icon-certification2:before {
	content: "\e67d";
}
.icon-certified-hardware:before {
	content: "\e67e";
}
.icon-contact:before {
	content: "\e67f";
}
.icon-contact-3:before {
	content: "\e680";
}
.icon-customer-stories:before {
	content: "\e681";
}
.icon-get-a-demo:before {
	content: "\e682";
}
.icon-get-a-quote:before {
	content: "\e683";
}
.icon-get-a-quote2:before {
	content: "\e684";
}
.icon-feature-mixed-reduce_cycle_times:before {
	content: "\e685";
}
.icon-feature-mixed-reduce_time:before {
	content: "\e686";
}
.icon-feature-action-ease:before {
	content: "\e687";
}
.icon-feature-action-simplify:before {
	content: "\e688";
}
.icon-feature-topics-mockup:before {
	content: "\e689";
}
.icon-feature-topics-modeling:before {
	content: "\e68a";
}
.icon-feature-topics-quality_products-2:before {
	content: "\e68b";
}
.icon-feature-topics-quality_products:before {
	content: "\e68c";
}
.icon-feature-mixed-reduce_efforts:before {
	content: "\e68d";
}
.icon-feature-action-deal:before {
	content: "\e68e";
}
.icon-feature-mixed-increase_quality:before {
	content: "\e68f";
}
.icon-feature-mixed-improve_perf_speed-2:before {
	content: "\e690";
}
.icon-feature-action-upload:before {
	content: "\e675";
}
.icon-feature-action-upload_import:before {
	content: "\e641";
}
.icon-feature-action-upload-2:before {
	content: "\e676";
}
.icon-feature-topics-surface:before {
	content: "\e600";
}
.icon-feature-action-accelerate:before {
	content: "\e616";
}
.icon-feature-action-access:before {
	content: "\e617";
}
.icon-feature-action-assign:before {
	content: "\e66b";
}
.icon-feature-action-assign-2:before {
	content: "\e618";
}
.icon-feature-action-avoid:before {
	content: "\e619";
}
.icon-feature-action-capture:before {
	content: "\e61a";
}
.icon-feature-action-collaborate:before {
	content: "\e61b";
}
.icon-feature-action-communicate:before {
	content: "\e61c";
}
.icon-feature-action-contributes:before {
	content: "\e61d";
}
.icon-feature-action-create:before {
	content: "\e61e";
}
.icon-feature-action-design:before {
	content: "\e620";
}
.icon-feature-action-display:before {
	content: "\e621";
}
.icon-feature-action-embed_integrate:before {
	content: "\e623";
}
.icon-feature-action-enable:before {
	content: "\e624";
}
.icon-feature-action-evaluate:before {
	content: "\e66c";
}
.icon-feature-action-evaluate-2:before {
	content: "\e625";
}
.icon-feature-action-extend:before {
	content: "\e626";
}
.icon-feature-action-find:before {
	content: "\e627";
}
.icon-feature-action-improve_optimize:before {
	content: "\e628";
}
.icon-feature-action-isolate:before {
	content: "\e629";
}
.icon-feature-action-learn:before {
	content: "\e62a";
}
.icon-feature-action-manage:before {
	content: "\e62b";
}
.icon-feature-action-navigate:before {
	content: "\e62c";
}
.icon-feature-action-persuade:before {
	content: "\e62d";
}
.icon-feature-action-produce:before {
	content: "\e62e";
}
.icon-feature-action-reduce:before {
	content: "\e62f";
}
.icon-feature-action-report:before {
	content: "\e630";
}
.icon-feature-action-secure:before {
	content: "\e631";
}
.icon-feature-action-share:before {
	content: "\e66d";
}
.icon-feature-action-share-2:before {
	content: "\e632";
}
.icon-feature-action-switch:before {
	content: "\e634";
}
.icon-feature-action-validate:before {
	content: "\e636";
}
.icon-feature-mixed-accelerate_roi:before {
	content: "\e637";
}
.icon-feature-mixed-deal_quickly:before {
	content: "\e638";
}
.icon-feature-mixed-design_collaboration:before {
	content: "\e639";
}
.icon-feature-mixed-design_validation:before {
	content: "\e63a";
}
.icon-feature-mixed-improve_perf_speed:before {
	content: "\e63b";
}
.icon-feature-mixed-increase_productivity:before {
	content: "\e63c";
}
.icon-feature-mixed-increase_satisfaction:before {
	content: "\e63e";
}
.icon-feature-mixed-reduce_cost:before {
	content: "\e63f";
}
.icon-feature-mixed-unleash_creativity:before {
	content: "\e643";
}
.icon-feature-mixed-validate_compliancy:before {
	content: "\e644";
}
.icon-feature-topics-2d_parts:before {
	content: "\e645";
}
.icon-feature-topics-3d_parts:before {
	content: "\e646";
}
.icon-feature-topics-automation:before {
	content: "\e647";
}
.icon-feature-topics-benefit:before {
	content: "\e648";
}
.icon-feature-topics-big_data:before {
	content: "\e649";
}
.icon-feature-topics-brainstorm:before {
	content: "\e64a";
}
.icon-feature-topics-compliancy:before {
	content: "\e64b";
}
.icon-feature-topics-cost:before {
	content: "\e66e";
}
.icon-feature-topics-cost-2:before {
	content: "\e64c";
}
.icon-feature-topics-creativity:before {
	content: "\e64d";
}
.icon-feature-topics-creativity-2:before {
	content: "\e603";
}
.icon-feature-topics-customer:before {
	content: "\e64e";
}
.icon-feature-topics-data_set:before {
	content: "\e64f";
}
.icon-feature-topics-decision_makers:before {
	content: "\e650";
}
.icon-feature-topics-increase_productivity:before {
	content: "\e604";
}
.icon-feature-topics-design_templates:before {
	content: "\e651";
}
.icon-feature-topics-designer:before {
	content: "\e652";
}
.icon-feature-topics-dev:before {
	content: "\e653";
}
.icon-feature-topics-planing:before {
	content: "\e660";
}
.icon-feature-topics-events:before {
	content: "\e654";
}
.icon-feature-topics-instruction:before {
	content: "\e657";
}
.icon-feature-topics-idea:before {
	content: "\e655";
}
.icon-feature-topics-industry:before {
	content: "\e656";
}
.icon-feature-topics-lifecycle:before {
	content: "\e658";
}
.icon-feature-topics-light_weight_viewer:before {
	content: "\e659";
}
.icon-feature-topics-mechanical_parts:before {
	content: "\e65a";
}
.icon-feature-topics-multi_unit_processing:before {
	content: "\e65d";
}
.icon-feature-topics-performance:before {
	content: "\e65e";
}
.icon-feature-topics-performance-2:before {
	content: "\e602";
}
.icon-feature-topics-plan_quality:before {
	content: "\e65f";
}
.icon-feature-topics-positioning:before {
	content: "\e661";
}
.icon-feature-topics-processes:before {
	content: "\e662";
}
.icon-feature-topics-product_data:before {
	content: "\e663";
}
.icon-feature-topics-quality:before {
	content: "\e664";
}
.icon-feature-topics-real_time:before {
	content: "\e666";
}
.icon-feature-topics-real_time-2:before {
	content: "\e601";
}
.icon-feature-topics-solution_platform:before {
	content: "\e667";
}
.icon-feature-topics-supply_chain:before {
	content: "\e668";
}
.icon-feature-topics-time:before {
	content: "\e669";
}
.icon-feature-topics-ui:before {
	content: "\e66a";
}
.icon-feature-cloud:before {
	content: "\e612";
}
.icon-feature-fold:before {
	content: "\e60f";
}
.icon-feature-equalizer:before {
	content: "\e610";
}
.icon-feature-cross_arrow:before {
	content: "\e611";
}
.icon-feature-nine_dots:before {
	content: "\e613";
}
.icon-feature-flashlight:before {
	content: "\e614";
}
.icon-feature-clipper:before {
	content: "\e615";
}
.icon-feature-calendar:before {
	content: "\e605";
}
.icon-plain-round:before {
	content: "\e677";
}
.icon-arrowleft:before {
	content: "\e606";
}
.icon-arrowcircle:before {
	content: "\e60b";
}
.icon-arrowright:before {
	content: "\e607";
}
.icon-arrowround:before {
	content: "\e60c";
}
.icon-arrowup:before {
	content: "\e678";
}
.icon-arrowdown:before {
	content: "\e60d";
}
.icon-buttonplay:before {
	content: "\e60e";
}
.icon-buttoncontact:before {
	content: "\e66f";
}
.icon-getademo:before {
	content: "\e670";
}
.icon-find-3ds:before {
	content: "\e642";
}
.icon-login:before {
	content: "\e65b";
}
.icon-emblem3ds:before {
	content: "\e665";
}
.icon-burger-menu:before {
	content: "\e691";
}
.icon-search:before {
	content: "\e65c";
}
.icon-resourcepdf:before {
	content: "\e608";
}
.icon-resourcemulti-book:before {
	content: "\e60a";
}
.icon-resourcebook:before {
	content: "\e609";
}
.icon-facebook:before {
	content: "\e671";
}
.icon-linkedin:before {
	content: "\e672";
}
.icon-googleplus:before {
	content: "\e673";
}
.icon-twitter:before {
	content: "\e674";
}
.icon-mail:before {
	content: "\e61f";
}
.icon-feed:before {
	content: "\e622";
}
.icon-vimeo:before {
	content: "\e633";
}
.icon-xing:before {
	content: "\e635";
}
.icon-pinterest:before {
	content: "\e63d";
}
.icon-youtube:before {
	content: "\f166";
}
.icon-swym:before {
	content: "\f16b";
}
.icon-others:before {
	content: "\f16a";
}
.icon-weibo:before {
	content: "\e640";
}
